Кто использует NetWare 4.2 на современных серверах?

Обсуждение технических вопросов по продуктам Novell

Кто использует NetWare 4.2 на современных серверах?

Сообщение Алексей Соловьянов » 08 сен 2003, 19:10

В плане возможного апгрейда железа, интересуют всяческие проблемы с совместимостью NetWare 4.2(SP9) и современного железа, особенно с процессорами P4/P4Xeon.
Планируется купить пару серверов Compaq/HP - Proliant DL380G3-2.8

Выслушаю все замечания.
MCSE WinNT 4.0, MCSE W2K, MCSE W2K3
CNE 4-6
Аватара пользователя
Алексей Соловьянов
 
Сообщения: 179
Зарегистрирован: 16 июл 2002, 14:47
Откуда: Москва

www.compaq.com

Сообщение Sergey P. Vazulia aka qu » 11 сен 2003, 13:51

дык, у производителя есть таблица совместимости.
Я долго матерно ругался, когда обнаружил, что на эту модель NW5.0 не ставится. А 4.11 и 5.1 - сколько угодно.
Sergey P. Vazulia aka qu
 
Сообщения: 67
Зарегистрирован: 10 июл 2002, 14:23

Там мы уже были

Сообщение Алексей Соловьянов » 12 сен 2003, 11:53

Туда уже смотрел, там все ясно, что 4.2 не сертифицирована для 380G3, поэтому и спрашиваю, вдруг кто использует.
MCSE WinNT 4.0, MCSE W2K, MCSE W2K3
CNE 4-6
Аватара пользователя
Алексей Соловьянов
 
Сообщения: 179
Зарегистрирован: 16 июл 2002, 14:47
Откуда: Москва

Сообщение ibm » 15 сен 2003, 17:08

Неделю назад ставил на 380G3 4.11-ю нетварь.
С первого раза, был облом. :(
Пришлось забыть про автоматическую установку и ставить руками.
Запустил используя загрузочную директорию с действующего сервера, более древнего Пролианта, там был 7 сервис пак. Заодно содрал от туда и каталог System. А далее load install, копирование установочных файлов с СD и накат 9-го сервис пака. Потом NDS. И - телемаркет :D
Основная проблема с драйверами под RAID.

Илья
ibm
 
Сообщения: 27
Зарегистрирован: 15 сен 2003, 16:58
Откуда: Санкт-Петербург


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 2

cron